Source: pd-motex
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-puredata,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://puredata.info
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-motex.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-motex

Package: pd-motex
Architecture: any
Depends:
 pd-libdir,
 ${misc:Depends},
 ${puredata:Depends},
 ${shlibs:Depends},
Recommends:
 pd-import,
 ${puredata:Recommends},
Suggests:
 ${puredata:Suggests},
Provides:
 ${puredata:Provides},
Description: random collection of Pd objects by Iain Mott
 A collection of externals from Iain Mott that mostly provide some
 math functions for Pure Data:
 .
  * polygate~ - switch between multiple signal inputs, variable
                fade rate both linear & equal power
  * shuffle - a no-repeat random generator, outputs numbers within a set range
  * pan~ - equal power stereo panning
  * system - sends a system message to the console
  * ln~ - natural log + inverse
  * rec2pol~ - convert rectangular coordinates to polar eg. can be used
               to convert sine & cosine rfft~ output to phase & magnitude
  * pol2rec~ - inverse of rec2pol~
  * getenv - Sends value of an environment variable argument on bang
